.kalk_slider {
	margin-top: 20px
}

@media (max-width:768px) {
	.nav-tabs>li {
		width: 100%!important;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		background: #fff
	}
	.nav-tabs>li>a {
		width: 100%!important;
		border: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		background: #fff
	}
	.nav-tabs>li.active>a {
		background: #ddd!important
	}
}

fieldset#summary {
	margin-top: 5%
}

.kalkylator>.tab-content {
	padding: 20px;
	border-left: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px
}

@media (max-width:767px) {
	.kalkylator>.tab-content {
		border-top: 1px solid #ddd
	}
}

.form-control {
	padding: 0 12px!important
}
.form-group>.form-control{
	padding: 12px !important;
	border-radius: 10px !important;
}
.form-control:focus {
	background: #fff!important
}
.control-label{
 margin-top: 8px   
}
.form-horizontal legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: var(--font-lg);
	line-height: inherit;
	color: #333;
	border: 0;
	border-bottom: 1px solid #e5e5e5
}

.form-horizontal fieldset {
	border: 0
}

a.frm_tab {
	font-weight: 700;
	color: #000!important;
	cursor: pointer!important
}

.frm_radio {
	margin-top: 10px!important
}

.summary_drift {
	padding: 5px 15px;
	background: rgba(255, 202, 86, .45);
	border-right: 10px solid var(--accent-color)
}

.summary_other {
	padding: 5px 15px;
	background: rgba(255, 202, 86, .45);
	border-right: 10px solid var(--accent-color)
}

.summary_loan {
	padding: 5px 15px;
	background: rgba(255, 202, 86, .45);
	border-right: 10px solid var(--accent-color)
}

.summary_text {
	font-size: var(--font-xs);
	padding-top: 5px
}

.summary_digits {
	font-size: var(--font-xs);
	font-weight: 700;
	float: right
}

.tleft {
	text-align: left!important
}

.control-label {
	text-align: left!important
}

.bolan .ui-slider-tip {
	width: 170px!important;
	margin-left: -85px!important
}
.error {
	color: red;
}
#amount_err{
	display: none;
}

.kalkylator legend {
	margin-top: 20px!important
}